Cyberduck Mountain Duck CLI

#7893 closed defect (fixed)

SSh Channel is closed error

Reported by: han Owned by: dkocher
Priority: high Milestone: 4.5
Component: sftp Version: 4.4.3
Severity: normal Keywords: ssh channel is closed
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Hello,

We keep getting disconnected when using cyberduck on our mac to connect to our ftp server. We can connect but when we start downloading a file, the download is interrupted and we get the error "SSh Channel is closed. Closing all channels. We can download the same file using a terminal or Filzilla without any problems.

Attachments (1)

Screen shot 2014-04-22 at 5.56.18 PM.png (115.0 KB) - added by han on Apr 23, 2014 at 1:11:27 AM.

Download all attachments as: .zip

Change History (10)

comment:1 Changed on Apr 23, 2014 at 8:58:08 AM by dkocher

  • Summary changed from socket closed error when connecting to ftp site via gui to SSh Channel is closed error

comment:2 Changed on Apr 23, 2014 at 9:03:11 AM by dkocher

Can you reproduce this issue with the latest snapshot build available.

comment:3 Changed on Apr 25, 2014 at 1:41:00 PM by dkocher

  • Milestone set to 4.4.4
  • Resolution set to worksforme
  • Status changed from new to closed

comment:4 Changed on Apr 25, 2014 at 4:28:11 PM by han

We downloaded the snapshot a couple days ago and tried but got the same error. Sent an email but it did not update the ticket i'm guessing. Issue still not resolved.

Thanks.

comment:5 Changed on Apr 25, 2014 at 4:29:08 PM by han

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:6 Changed on Apr 25, 2014 at 4:29:32 PM by han

We downloaded the snapshot a couple days ago and tried but got the same error. Sent an email but it did not update the ticket i'm guessing. Issue still not resolved.

Thanks.

comment:7 Changed on Apr 29, 2014 at 8:12:28 PM by dkocher

  • Milestone changed from 4.4.4 to 4.5

comment:8 Changed on Apr 29, 2014 at 8:12:39 PM by dkocher

#7919 closed as duplicate.

comment:9 Changed on May 7, 2014 at 3:21:11 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r14566. Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software